FROM mcr.microsoft.com/dotnet/core/sdk:3.0 as build
RUN apt update
RUN apt upgrade -y
RUN apt install mono-devel -y
RUN mozroots --import --sync
COPY . /app
WORKDIR /app/Package
RUN version=$(cat /app/version.txt) dotnet publish -c Release
